Re: Polypaudio for Gnome 2.10, the next steps

On Thu, 2004-11-25 at 00:29 +0100, Christian Meyer wrote:
> Am Mittwoch, den 24.11.2004, 23:24 +0000 schrieb Bastien Nocera:
> <snip/>
> > >  Perhaps for distinguishing 4.1 from 5.0?
> > 
> > There are a lot more than just those, many of them are useless though.
> > 
> > If you want to play with those settings, you can try the
> > audio.speaker_arrangement option in the xine config files.
> Maybe a little bit offtopic, but I got a 4.1 System (SoundBlaster
> Digital 4.1 and CreativeLabs Inspire4100 Speaker system) and there's no
> support in Totem or any other application for it. At the moment I'm
> choosing "5.1 mode" in totem.

What happened to people filing bugs? I've just added 4.1 support to
Totem BTW.

Bastien Nocera <hadess hadess net> 
The revelation that his marriage of 30 years had disintegrated because
of his wife's infidelity came as a rude shock, like a surcharge at a
formerly surcharge-free cashpoint. 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]